# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
org.tc33.jheatchart.HeatChart.getCellHeight()
As of release 0.6, replaced by `getCellSize()`
org.tc33.jheatchart.HeatChart.getCellWidth()
As of release 0.6, replaced by `getCellSize()`
org.tc33.jheatchart.HeatChart.getChartHeight()
As of release 0.6, replaced by `getChartSize()`
org.tc33.jheatchart.HeatChart.getChartWidth()
As of release 0.6, replaced by `getChartSize()`
org.tc33.jheatchart.HeatChart.setCellHeight(int)
As of release 0.6, replaced by `setCellSize(Dimension)`
org.tc33.jheatchart.HeatChart.setCellWidth(int)
As of release 0.6, replaced by `setCellSize(Dimension)`